<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/maven-v4_0_0.xsd">
  <parent>
    <artifactId>framework</artifactId>
    <groupId>org.richfaces</groupId>
    <version>3.1.3.GA</version>
  </parent>
  <modelVersion>4.0.0</modelVersion>
  <groupId>org.richfaces.framework</groupId>
  <artifactId>richfaces-test</artifactId>
  <version>3.1.3.GA</version>
  <name>Ajax4Jsf test framework</name>
  <url>https://ajax4jsf.dev.java.net</url>
  <dependencies>
    <dependency>
      <groupId>junit</groupId>
      <artifactId>junit</artifactId>
      <version>3.8.1</version>
    </dependency>
    <dependency>
      <groupId>org.apache.shale</groupId>
      <artifactId>shale-test</artifactId>
      <version>1.0.4</version>
      <exclusions>
        <exclusion>
          <groupId>org.apache.myfaces</groupId>
          <artifactId>myfaces-api</artifactId>
        </exclusion>
        <exclusion>
          <groupId>org.apache.myfaces</groupId>
          <artifactId>myfaces-impl</artifactId>
        </exclusion>
        <exclusion>
          <groupId>myfaces</groupId>
          <artifactId>myfaces-api</artifactId>
        </exclusion>
        <exclusion>
          <groupId>myfaces</groupId>
          <artifactId>myfaces-impl</artifactId>
        </exclusion>
      </exclusions>      
    </dependency>
	<dependency>
		<groupId>org.richfaces.framework</groupId>
		<artifactId>richfaces-impl</artifactId>
		<version>3.1.3.GA</version>
	</dependency>
	<dependency>
		<groupId>htmlunit</groupId>
		<artifactId>htmlunit</artifactId>
		<version>1.10</version>
	</dependency>
	<dependency>
		<groupId>org.easymock</groupId>
		<artifactId>easymock</artifactId>
		<version>2.2</version>
		<optional>true</optional>
	</dependency>
	<dependency>
		<groupId>org.easymock</groupId>
		<artifactId>easymockclassextension</artifactId>
		<version>2.2.1</version>
		<optional>true</optional>
	</dependency>
	<dependency>
		<groupId>javax.servlet</groupId>
		<artifactId>servlet-api</artifactId>
		<version>2.4</version>
		<scope>provided</scope>
	</dependency>
	<dependency>
		<groupId>javax.servlet</groupId>
		<artifactId>jsp-api</artifactId>
		<version>2.0</version>
		<scope>provided</scope>
	</dependency>
  </dependencies>
</project>